<style>
  #home-gestion{
    height:120px;
    padding-left: 0;
  }

  #vignette-home{
    border-right-color: #FFF;
    border-right-style: solid;
    padding: 10px 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    padding-left: 5%;
  }

  .slogan-vignette{
    padding: 2% 0;
  }

  .slogan-vignette table tr td span{
    font-size: 24px;
    padding: 10px;
  }

</style>

<?php
	$i18n = $this->getRegistry()->get('i18n');
	$filter_html = new Yab_Filter_Html();
	$helper_form = new Yab_Helper_Form($form);
	$form_errors = $form->getErrors();
	$session = $this->getSession();
	
?>  
<div style="text-align:left; padding-left:100px; padding-bottom:100px;">  
  <!-- Zone tampon -->  
</div>     

<div class="row">&nbsp;  </div>

<!-- Formulaire Selelction Site de Fouille - DEBUT -->
<!--
<div id="formSelectSitefouille" class="row text-vertical" style="height: 100%;">	        
  <div class="col-sm-3">&nbsp;            
    <br>&nbsp;        
  </div>	        
  <div class="col-sm-6">	 	            
    <div>		                
      <form method="post" action="" role="form" class="form-inline">			                    
        <fieldset>			                        
          <?php if($form->isSubmitted() && $form->isValid()): ?>  				                        
          <div class="confirmation">					                            
            <?php echo $filter_html->filter($i18n->say('edit')); ?>  				                        
          </div>			                        
          <?php endif; ?>  			                        
          <?php foreach($form_errors as $name => $errors): ?>  				                        
          <div class="error">					                            
            <a class="error" href="#<?php echo $name; ?>" onclick="document.getElementById('<?php echo $name; ?>').focus(); return false;"> 						                                
              <?php echo $filter_html->filter(implode(', ', $errors)); ?>
             </a>				                        
          </div>			                        
          <?php endforeach; ?>
          <div 
          	class="form-group field<?php echo $form->getElement('sitefouille_id')->get('type'); ?> 						                            	
            <?php echo array_key_exists('sitefouille_id', $form_errors) ? ' error' : ''; ?> "                
            id="F<?php echo $form->getElement('sitefouille_id')->get('name'); ?>   "
			> 				                            
            <?php echo $form->getElement('sitefouille_id')->getHtml(); ?>
           </div>        		 			                    
        </fieldset>		                
      </form>           
    </div>	        
  </div>	        
  <div class="col-sm-3">&nbsp;            
    <br>&nbsp;        
  </div>  
</div>  -->
<!-- Formulaire Selelction Site de Fouille - FIN -->

<div class="row" >&nbsp; </div>

<!-- Menu Centrale Tuile - DEBUT -->  
<div id="menuNavigation" class="row" style="height: 20%; color:#FFFFFF;" >	        
	<div id="home-gestion" class="col-xs-12 col-sm-12 col-md-4 col-lg-4" >
	    <div id="vignette-home">
          <div class="col-md-8 slogan-vignette">
            <table width="100%" height="100%" border="0">
              <tr>
                <td><span><b>F</b>iche </span></td>
              </tr>
              <tr>
                <td><span><b>S</b>tratigraphique </span></td>
              </tr>
              <tr>
                <td><span><b>N</b>um&eacute;rique </span></td>
              </tr>
            </table>
          </div>
        </div>
  	</div>  	
  <a href="<?php echo $this->getRequest('Oa', 'index'); ?>"  style="font-size: 16px; color:#FFFFFF; " >                 
    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2" style="background-color:#263942;padding:20px; height:120px ">		 			                
      <span> GESTION </span>			                
      <span>                   
        <br>des Op&eacute;rations Arch&eacute;ologiques                
      </span>	             
    </div>	</a>          
  <a href="<?php echo $this->getRequest('Us', 'index'); ?>"  style="font-size: 16px; color:#FFFFFF; " >                 
    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2" style="background-color:#225d7a;padding:20px;height:120px">			                
      <span> GESTION </span>			                
      <span>                   
        <br>des Unit&eacute;s Stratigraphiques                
      </span>  	            
    </div>	</a>	        
  <a href="<?php echo $this->getRequest('Elementrecueilli', 'index'); ?>"  style="font-size: 16px; color:#FFFFFF; " >   	            
    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2" style="background-color:#3d7fa0;padding:20px;height:120px">			                
      <span> GESTION </span>			                
      <span>                   
        <br>des El&eacute;ments Recueillis                
      </span>			   	            
    </div>
   </a>
   <a href="<?php echo $this->getRequest('Fai', 'index'); ?>" style="font-size: 16px; color:#FFFFFF; " >                 
    <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2" style="background-color:#4f92b3;padding:20px;height:120px">			                
      <span>GESTION                 
      </span>			                
      <span>                   
        <br>des Faits arch&eacute;ologiques
      </span>  	            
    </div>  
   </a>  
</div>  
 
<div class="row">&nbsp; </div>